body {
    height: 100%;
    width: 99%;
    background-color: #000;
}
body.attack {
    background-color: red;
}

#panel-grid {
    display: grid;
    grid-template-columns: auto 45% auto;
}

#turn-number {
    position: relative;
    margin: auto;
    height: 90vh;
    width: 100%;
}
#turn-number-text {
    color: #6464ed;
    display: inline-block;
    font-size: 23vw;
    letter-spacing: -1.8vw;
    opacity: 0.6;
    position: absolute;
    bottom: -5vh;
    right: 3.5vw;
}



/* jQuery Countdown styles 2.0.0 */


.is-countdown {
    /* Primary countdown timers. */
    text-align: center;
}

.countdown-rtl {
	direction: rtl;
}
.countdown-holding span {
	background-color: #ccc;
}
.countdown-row {
	clear: both;
	width: 100%;
	padding: 0px 2px;
	text-align: center;
}
.countdown-show1 .countdown-section {
	width: 98%;
}
.countdown-show2 .countdown-section {
	width: 48%;
}
.countdown-show3 .countdown-section {
	width: 32.5%;
}
.countdown-show4 .countdown-section {
	width: 24.5%;
}
.countdown-show5 .countdown-section {
	width: 19.5%;
}
.countdown-show6 .countdown-section {
	width: 16.25%;
}
.countdown-show7 .countdown-section {
	width: 14%;
}
.countdown-section {
	display: block;
	float: left;
	font-size: 75%;
	text-align: center;
}
.countdown-amount {

}
.countdown-descr {
	display: block;
	width: 100%;
}

#cd-container {
    position: relative;
    margin: auto;
    height: 90vh;
    width: 100%;
    text-align: center;
}

#countdown {
    display: inline-block;
    line-height: 90vh;
    font-size: 20vh;
    z-index: 100;
    font-family: helvetica, arial, sans-serif;
    color: white;
}

#countdown.frantic {
    color: red;
}

svg {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    transform: rotateY(-180deg) rotateZ(-90deg);
    z-index: -1;
}

svg circle {
    stroke-dasharray: 251.32%;
    stroke-dashoffset: 0%;
    stroke-linecap: butt;
    stroke-width: 5%;
    stroke: white;
    fill: none;
}

.action_phase {
    stroke: #009cff;
}
.team_phase {
    stroke: #1ab111;
}

.intermission { color: #999999; }
.active { color: #eeeeee; }


#schedule {
    position: relative;
    margin: auto;
    height: 90vh;
    width: 100%;
    text-align: center;
}

#timetable {
    position: absolute;
    bottom: 0;
    right: 2vw;
    font-size: 1.6vh;
}

#timetable tr {
    vertical-align: top;
}

#timetable td {
    padding-left: 1ex;
}

#timetable .break {
    color: #999999;
}

#timetable .current_time  {
    color: white !important;
}

#timetable .action_phase {
    color: #bbbbbb;
}

#timetable .team_phase {
    color: #bbbbbb;
}

#timetable .indicator {
    visibility: hidden;
}
#timetable .current_time .indicator {
    visibility: visible;
}

#timetable .team_phase .turn {
    visibility: hidden;
}

#timetable .time {
    text-transform: lowercase;
}

#timetable .title, #timetable .turn {
    text-align: left;
}

#controls {
    vertical-align: bottom;
    display: flex;
    opacity: 0.20
}

#attack-toggle {
    height: 7vh;
    width: 7vh;
    margin: 0 1vw;
}

#anxiety {
    margin-top: 3vh;
}
